» Ubuntu » Pakketten

Error

two or more packages specified (gedit hardy-updates)